# FirstRun
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.firstrun

## Class FirstRun

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.firstrun.FirstRun

    public class FirstRun
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FirstRun()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `initiate()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FirstRun

    public FirstRun()

### Method Detail

#### initiate

    public void initiate()